---
Name: myroutes
After: framework/routes#coreroutes
---
Director:
  rules:
    'api//$Action/$ID/$Name': 'API_Controller',
    'beheer//$Action/$ID/$Name': 'Beheer_Controller'
    'account//$Action/$ID/$Name': 'Account_Controller'
    'intern//$Action/$ID/$Name': 'Intern_Controller'
    'buurtruimten//$Action/$ID/$Name': 'Buurtruimten_Controller'
    'activiteiten//$Action/$ID/$Name': 'Activiteiten_Controller'